<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー情報</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-link"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> マイページ </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> カート </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <p></p>

    <div class="row justify-content-center">
        <div class="col-2">
            <div class="row justify-content-center">
                <h3 class="cp_h1title">ユーザー情報</h3>
            </div>
        </div>
    </div>

    <hr class="cp_hr06">

    <div class="container">
        <div class="row">
            <div class="col">
                <h9 class="cp_h1title">Login ID</h9>
            </div>
            <div class="col">
                <h9 class="cp_h1title">Name</h9>
            </div>
            <div class="col">
                <h9 class="cp_h1title">Birthday</h9>
            </div>
        </div>
        <p></p>
        <div class="row">
            <div class="col">
                aaaa
            </div>
            <div class="col">
                管理人
            </div>
            <div class="col">
                2020年11月3日
            </div>
        </div>
        <hr class="cp_hr06">
        <div class="row">
            <div class="col">
                <h9 class="cp_h1title">Address</h9>
            </div>
        </div>
        <p></p>
        <div class="row">
            <div class="col">
                東京都
            </div>
        </div>
        <hr class="cp_hr06">
        <div class="row">
            <div class="col">
                <h9 class="cp_h1title">Registered Date</h9>
            </div>
            <div class="col">
                <h9 class="cp_h1title">Update Date</h9>
            </div>
        </div>
        <p></p>
        <div class="row">
            <div class="col">
                2020年11月4日
            </div>
            <div class="col">
                2020年11月4日
            </div>
        </div>
        <hr class="cp_hr06">
    </div>


    <div class="row justify-content-center">
        <h3><button class="btn btn-outline-primary" type="submit">編集する</button></h3>
    </div>

    <hr class="cp_hr06">

    <div class="container">
        <div class="row">
            <div class="col">
                <h9 class="cp_h1title">購入日時</h9>
            </div>
            <div class="col">
                <h9 class="cp_h1title">購入金額</h9>
            </div>
            <div class="col">

            </div>
        </div>

        <p></p>

        <div class="row">
            <div class="col">
                2020年11月4日
            </div>
            <div class="col">
                123456円
            </div>
            <div class="col">
                <a href="#" class="cp_button01">Details</a>
            </div>
        </div>
        <hr class="cp_hr06">

        <div class="row">
            <div class="col">
                2020年11月4日
            </div>
            <div class="col">
                123456円
            </div>
            <div class="col">
                <a href="#" class="cp_button01">Details</a>
            </div>
        </div>
<hr class="cp_hr06">

        <div class="row">
            <div class="col">
                2020年11月4日
            </div>
            <div class="col">
                123456円
            </div>
            <div class="col">
                <a href="#" class="cp_button01">Details</a>
            </div>
        </div>



    </div>

</body></html>